package com.yami.shop.bean.enums;

public enum RefundStatusEnum {

    /**
     * 申请退款
     */
    APPLY(1),
    /**
     * 退款成功
     */
    SUCCEED(2),
    /**
     * 部分退款成功
     */
    PARTIAL_SUCCESS(3),
    /**
     * 退款失败
     */
    DISAGREE(4);

    private Integer num;

    RefundStatusEnum(Integer num) {
        this.num = num;
    }

    public Integer value() {
        return num;
    }
}
